We're here to help.

Devices Compatible With Butterfly iQ

You must download the Butterfly iQ app to a compatible mobile device to use the Butterfly probe. Butterfly iQ/iQ+ comes with either a Lightning or USB-C connector and is compatible with Apple and Android devices. You can purchase a swappable cable to expand your iQ+'s compatibility with either a Lightning or USB-C connector in the Butterfly Store.

For a list of devices compatible with Butterfly iQ Vet, click here.

Please note that due to hardware requirements, Butterfly TeleGuidance is only available on select devices. To view the list of devices compatible with Butterfly TeleGuidance, please click here.

Below is the list of compatible mobile devices.

Apple iOS

The Butterfly iQ app is available on Apple iOS 13.0 or newer. We are not compatible with beta versions of iOS. To update your mobile device, please follow the steps here.

Lightning:

  • iPhone 12
  • iPhone 12 Pro
  • iPhone 12 Pro Max
  • iPhone 12 mini
  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone SE
  • iPhone 6s*
  • iPhone 6s Plus
  • iPad Pro (12.9-inch) (1st and 2nd generation)
  • iPad Pro (10.5-inch)
  • iPad Pro (9.7-inch)
  • iPad (5th*, 6th, 7th, and 8th generation)
  • iPad Air 3rd generation
  • iPad mini 5th generation
  • iPod Touch 7th generation (not recommended)

USB-C:

  • iPad Pro (12.9-inch) (3rd and 4th generation)
  • iPad Pro (11-inch) (1st and 2nd generation)
  • iPad Air (4th generation)

*Use of the iPhone 6S or iPad 5th generation is not recommended with the Butterfly iQ+.

Samsung Devices

Use of the Butterfly iQ with USB-C connectivity with Samsung mobile devices requires Android version 9 or newer.

  • Samsung Galaxy S8 International Edition (Models SM-G950F & SM-G950FD)
  • Samsung Galaxy S8+ International Edition (Models SM-G955F & SM-G955FD)
  • Samsung Galaxy S9
  • Samsung Galaxy S9+
  • Samsung Galaxy Note 9
  • Samsung Galaxy S10 Lite
  • Samsung Galaxy S10 US Edition (Models SM-G973U & SM-G973U1)
  • Samsung Galaxy S10+ US Edition (Model SM-G975U)
  • Samsung Galaxy S10e US Edition (Model SM-G970U)
  • Samsung Galaxy Note 10 US Edition (Models SM-N970U & SM-N970U1)
  • Samsung Galaxy Note 10+ US Edition (Models SM-N975U & SM-N975U1)
  • Samsung Galaxy S10 Canadian Edition (Model SM-G973W)
  • Samsung Galaxy S10+ Canadian Edition (Model SM-G975W)
  • Samsung Galaxy S10e Canadian Edition (Model SM-G970W)
  • Samsung Galaxy Note 10 Canadian Edition (Model SM-N970W)
  • Samsung Galaxy Note 10+ Canadian Edition (Model SM-N975W)
  • Samsung Galaxy S20
  • Samsung Galaxy S20+
  • Samsung Galaxy S20 Ultra
  • Samsung Galaxy S20 FE
  • Samsung Galaxy Note 20
  • Samsung Galaxy Note 20 Ultra
  • Samsung Galaxy Tab S6
  • Samsung Galaxy Tab S7
  • Samsung Galaxy Tab S7+
  • Samsung Galaxy S21 5G
  • Samsung Galaxy S21 Ultra 5G
  • Samsung Galaxy S21+ 5G
  • Samsung Galaxy Tab Active3

We perform extensive hardware verification. The Samsung Galaxy S10 and Note 10 International variant devices were unable to achieve the transfer rate cutoff necessary for clinical imaging. As a result, we only support the Galaxy S10 and Note 10 US and Canada Editions. 

Please note that the Samsung Galaxy Tab S6 Lite is not supported.

Google Devices

Use of the Butterfly iQ with USB-C connectivity with the Google Pixel requires Android version 10 or newer.

  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 4
  • Google Pixel 4 XL

Please note that the Google Pixel 3a, 4a, and 5 are not supported.

OnePlus Devices

Use of the Butterfly iQ with USB-C connectivity with OnePlus mobile devices requires Android version 10 or newer.

  • OnePlus 7T
  • OnePlus 7T Pro
  • OnePlus 7
  • OnePlus 7 Pro
  • OnePlus 8
  • OnePlus 8 Pro
  • OnePlus 8T

 

 
Was this article helpful?
184 out of 244 found this helpful
Thank you for your feedback

We’re sorry this didn’t answer your question. We’re here to help. Contact us